/* updated: 8-06-2011 Hong - CHUN TIN  */


/* basics*/
html, body {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

body {background-repeat:no-repeat; border: 0; margin: 0; background-color: #78b632;}
.floatl {float: left;}
.cleatboth {clear:both;}

#container {width: 850px; border: 0; margin: auto; }
#top { width: 850px; height: 200px; background: url('images/top_bg.gif') no-repeat 0 0;}
#homebut {margin: 60px 0px 0px 40px;}
#flashad {margin: 14px 11px 0px 0px;}
#menubox {background: url('images/menu_bg.gif') no-repeat 0 0; width: 850px; height:23px; }
#contmenu {margin: 0px 10px 0px 245px}
#mainbox { width: 850px; height: 392px; background: url('images/main_bg.gif') 32px 0 no-repeat ;}
#mainbox02 { width: 850px; height: 100%; background: url('images/main_bg2.gif') 32px 0 repeat-y ;}
#mainbox03 {width: 791px; height: 5px; margin-left: 32px; }

.bgtype02 {background-image:url('images/main_bg3.gif'); background-position: right bottom; background-repeat: no-repeat; border: 0; }

#footerbox { width: 791px; height: 141px; background-color: #808f32; margin: 0px 0px 0px 32px; }

.address {color:white; font-size:11pt; text-shadow: 0px 0px 6px #000000; font-family:Arial, Helvetica, sans-serif;}
.address a:link {color:white; text-decoration:none;font-family:Arial, Helvetica, sans-serif;}
.address a:visited {color:white; text-decoration:none;}
.address a:hover {color:white; text-decoration:underline;}
.address a:active {color:white; text-decoration:none;}


.des {color: #332a10;  font-size: 11pt;  line-height: 140%; font-family: arial, helvetica;}
.picimg {margin: 10px 10px 10px 0px; float: left;}

.des01 {color: #332a10;  font-size: 11pt;  line-height: 140%; font-family: arial, helvetica; margin: 10px 0px 20px 30px;}


.picblock {width: 205px; height: 160px; float: left; margin: 10px 20px 0px 0px;}
.picblock02 {width: 205px; height: 190px; float: left; margin: 10px 20px 0px 0px;}
.picblock03 {width: 205px; height: 190px; float: left; margin: 10px 1px 0px 0px;}
.picborder { border: 2px solid #ffffff;}
.caption {clear: both; font-size: 11pt; background: url('images/bullet_square.gif') 0 3px no-repeat; padding: 0px 0px 0px 20px; margin: 5px 0px 0px 60px;}
.arrowblock {width:20px; height: 120px; float: left; padding-top:70px; margin-right:18px; }
.arrowblock02 {width:18px; height: 120px; float: left; padding-top:70px; margin-right:2px; }


ul {list-style-type: none; margin: 5px 0px 5px 0px; padding: 0px 0px 0px 0px;}
ul li
{ margin: 3px 0px 3px 0px; padding: 0px 0px 0px 20px; background: url('images/bullet.gif') 0 4px no-repeat; }

